.projects_section {
	float: right;
	width: 100%;
	position:relative;
}
.projects_items {
    width:100%;
    float:right;
    position:relative;
	display:inline-block;
}
.projects_btns_container {
	float: right;
	width: 100%;
    display:inline-block;
    text-align:center;
    direction:rtl;
	margin-top:10px
}
.projects_item_detalis {
	width: 100%;
	float:right;
	direction: rtl;
	text-align:center;
	box-sizing:border-box;
	padding: 20px 20px 30px 20px;
}
.projects_item_name {
	width: 100%;
	float:right;
	margin-bottom: 15px;
	height:56px;
	overflow:hidden;
    visibility:visible;
}
.projects_item_content {
	width: 100%;
	float:right;
    overflow:hidden;
    visibility:visible;
    height: 125px;
    margin-bottom: 25px;
}
.projects_item_image {
	float: right;
	width: 100%;
    display:inline-block;
}
.projects_item_btn {
    float: right;
	width: auto;
	text-align:center;
    position:relative;
    color:#6b5b58;
    font-size: 16px;
    box-sizing:border-box;
    direction:rtl;
	border: 1px solid #6b5b58;
	padding: 7px 10px 8px 10px;
	margin-top:5px;
	border-radius:3px
}
.projects_items .item:hover .item_btn  {
    border: 2px solid #495354;
    color:#495354;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.projects_section {
	padding-top: 90px;
	padding-bottom: 110px;
}
.project_item {
	width: 22.75%;
	float:right;
	margin-left: 3%;
	margin-bottom: 3%;
	display: inline-block;
	background-color: #fff;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
}
.project_item:nth-of-type(4n) {
	margin-left: 0;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
.projects_section {
	padding-top: 60px;
	padding-bottom: 80px;
}
.project_item {
	width: 22.75%;
	float:right;
	margin-left: 3%;
	margin-bottom: 3%;
	display: inline-block;
	background-color: #fff;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
}
.project_item:nth-of-type(4n) {
	margin-left: 0;
}
.projects_item_name {
	height:85px;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
.projects_section {
	padding-top: 30px;
	padding-bottom: 40px;
}
.project_item {
	width:47.5%;
	float:right;
	margin-left: 5%;
	margin-bottom: 5%;
	display: inline-block;
	background-color: #fff;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
}
.project_item:nth-of-type(2n) {
	margin-left: 0;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.projects_section {
	padding-top: 30px;
	padding-bottom: 40px;
}
.project_item {
	width:47.5%;
	float:right;
	margin-left: 5%;
	margin-bottom: 5%;
	display: inline-block;
	background-color: #fff;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
}
.project_item:nth-of-type(2n) {
	margin-left: 0;
}
.projects_item_detalis {
	width: 100%;
	float:right;
	direction: rtl;
	text-align:center;
	box-sizing:border-box;
	padding: 10px 15px 20px 15px;
}
.projects_item_name {
	margin-bottom: 5px;
	height:55px;
	text-align:center!important
}
.projects_item_content {
    height: 85px;
    line-height:1.3em!important;
    margin-bottom: 10px;
	display:none
}
.projects_item_btn  {
    float: right;
	width: 100%;
	text-align:center;
    position:relative;
    color:#6b5b58;
    margin-top: 0px;
    font-size: 15px;
    line-height:1em;
    box-sizing:border-box;
    direction:rtl;
	border: 0px solid #6b5b58;
	padding: 0px;
}
.projects_btns_container {
	margin-top:20px
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.projects_section {
	padding-top: 30px;
	padding-bottom: 40px;
}
.project_item {
	width:47.5%;
	float:right;
	margin-left: 5%;
	margin-bottom: 5%;
	display: inline-block;
	background-color: #fff;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
}
.project_item:nth-of-type(2n) {
	margin-left: 0;
}
.projects_item_detalis {
	width: 100%;
	float:right;
	direction: rtl;
	text-align:center;
	box-sizing:border-box;
	padding: 10px 15px 20px 15px;
}
.projects_item_name {
	margin-bottom: 5px;
	height:55px;
	text-align:center!important
}
.projects_item_content {
    height: 85px;
    line-height:1.3em!important;
    margin-bottom: 10px;
	display:none
}
.projects_item_btn  {
    float: right;
	width: 100%;
	text-align:center;
    position:relative;
    color:#6b5b58;
    margin-top: 0px;
    font-size: 15px;
    line-height:1em;
    box-sizing:border-box;
    direction:rtl;
	border: 0px solid #6b5b58;
	padding: 0px;
}
.projects_btns_container {
	margin-top:20px
}
}